Commit 422408de authored by ale's avatar ale

bump version to 0.3; fix package dependencies

parent 2c2be876
......@@ -4,12 +4,12 @@ from setuptools import setup, find_packages
setup(
name="lens2",
version="0.2",
description="SOLR-based log indexer for syslog",
version="0.3",
description="Elasticsearch-based log indexer for syslog",
author="ale",
author_email="ale@incal.net",
url="http://git.autistici.org/p/lens2",
install_requires=["solrpy"],
install_requires=["pyes", "Flask"],
setup_requires=[],
zip_safe=False,
packages=find_packages(),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment